<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/cri/tccri7214m000" xml:lang="es">
   <Header>
      <Title>Borrar diferencias de redondeo para documentos con cambio de período (tccri7214m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para ajustar las transacciones de diferencia de redondeo, calculadas durante la conversión interna, para las contabilizaciones entre períodos.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Las contabilizaciones entre períodos son aquellas contabilizaciones realizadas en las cuentas contables definidas en la sesión <GUIRef href="/baanerp/tf/gld/tfgld0103s000" role="session">Parámetros de compañía (tfgld0103s000)</GUIRef> para los cambios de períodos de listado o fiscales.</Paragraph>
         <Paragraph>Si existen contabilizaciones entre períodos, se calculan diferencias de redondeo muy grandes, que se sustituyen por valores que gestionan de forma correcta un cambio de un período observado.</Paragraph>
         <Paragraph>Si existen contabilizaciones entre períodos, durante la conversión interna se pueden calcular las diferencias de redondeo para el período incorrecto. Si ejecuta esta sesión, esas diferencias de redondeo se borran y se crean diferencias de redondeo para el período correcto.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000136" role="manual">Inicialización de divisa</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>